######################
# ja/sve2.grid
######################

type=sve2.AlarmEvent.log
code=28.3.55
severity=1
actionable=0
desc=Change in Port Statistics on Virtualization Device '[Device_Name]'


type=sve2.AlarmEvent.volume
code=28.3.53
severity=1
actionable=1
desc=VLUN T16431/62573361-30304769 on [Device_Name] was changed
info=このイベントは、仮想化デバイスが Multipath Drive または VLUN のステータスの変更を検出した場合に発生します。 
cause=通常は、ストレージアレイコントローラへのパスの問題を示します。
action=1. 能動および受動パスの変更について、StorADE GUI をチェックします。
'2. 現在の LUN の所有者 (`port listmap`) について、ストレージアレイをチェックします。
'3. 必要に応じて `mpdrive failback` を使用して、障害のある LUN を正しいコントローラに戻します。


type=sve2.AlarmEvent.volume_add
code=28.3.57
severity=1
actionable=0
desc=VLUN T16431/62573361-30304769 on [Device_Name] was added
info=StorADE が新しい VLUN の検出を検出しました。
cause=SECFG ツールを使用して、新しい VLUN が作成されました。
action=StorADE GUI を使用して設定ツールのクエリーを行い、設定を検査します。


type=sve2.AlarmEvent.volume_delete
code=28.3.58
severity=1
actionable=0
desc=VLUN T16431/62573361-30304769 on [Device_Name] was deleted
info=StorADE が VLUN の削除を検出しました。
cause=SECFG ツールを使用して VLUN が削除されました。
action=StorADE GUI を使用して設定ツールのクエリーを行い、設定を検査します。


type=sve2.AuditEvent
code=28.10.16
severity=0
actionable=0
desc=Auditing a Virtualization Engine called '[Device_Name]'
info=監査は週 1 回行われます。
cause=ここでは StorADE テレメトリ情報の正確性を確保するため、キャッシュの再同期化が行われます。。
action=その他の処理は不要です。


type=sve2.CommunicationEstablishedEvent.oob
code=28.11.31
severity=0
actionable=0
desc=Communication regained with Virtualization Device '[Device_Name]'
info="oob" (OutOfBand) は、Ethernet 接続を意味します。


type=sve2.CommunicationLostEvent.oob.command
code=28.12.32
severity=3
actionable=1
desc=Lost communication with VE '[Device_Name]'
info="oob" (OutOfBand) は、Ethernet 接続を意味します。
cause=無効なコマンド
action=1. ステータスをチェックします。
'2. VE の電源をチェックします。
'3. 仮想化デバイスが正常に起動されていることを確認します。
'4. STorADE GUI 設定ツールを使用して、仮想化デバイスの設定が正しいか確認します。
'5. T3 メッセージログの T3 フェイルオーバーの状態をチェックします。
'6. 必要に応じて仮想化デバイスを交換します。


type=sve2.CommunicationLostEvent.oob.ping
code=28.12.33
severity=3
actionable=1
desc=Lost communication with Virtualization Device '[Device_Name]'
info="oob" (OutOfBand) は、Ethernet 接続を意味します。
cause=VE および Ethernet の接続上の問題
action=1. 仮想化デバイスユニットへの電源をチェックします。
'2. VE との Ethernet 接続をチェックします。
'3. ステータスをチェックします。
'4. 仮想化デバイスが正常に起動されていることを確認します。
'5. VE の TCP/IP 設定が正しいことを確認します。
'6. 必要に応じて仮想化デバイスを交換します。
'7. ipcs(1) および ipcrm(1) を実行して、古いセマフォをクリーンアップします。


type=sve2.DeviceLostEvent.aggregate
code=28.34.71
severity=3
actionable=1
desc=Device [Device_Name] is not available anymore, confirmed by the following 5 subevents
info=デバイスが使用できないことを確認する「集積イベント」。


type=sve2.DiagnosticTest-.ve_diag
code=28.13.52
severity=2
actionable=0
desc=ve_diag ([Host_Name]) on [Device_Name] ([IP_Address]) failed


type=sve2.DiagnosticTest-.veluntest
code=28.13.346
severity=2
actionable=0
desc=veluntest ([Host_Name]) on [Device_Name] ([IP_Address]) failed


type=sve2.DiscoveryEvent
code=28.14.16
severity=0
actionable=0
desc=Discovered a new Virtualization Engine called '[Device_Name]'
info=検出イベントは、エージェントがストレージデバイスを検出したときに発生します。 
cause=StorADE は、設定ファイルとキャッシュを比較し、一致するものがない場合は すべての FRU 情報についてデバイスのクエリーを行います。
action=1. 正しい情報と発生した可能性がある顕著なイベントについて、StorADE GUI をチェックします。
'2. StorADE GUI に新しいデバイスの正しいトポロジが表示されていることを確認します。


type=sve2.LocationChangeEvent
code=28.19.16
severity=0
actionable=0
desc=Location of Virtualization Device '[Device_Name]' changed


